/*************************
  MENU LIST CLASS 
*************************/

/* 通常メニュー（横型） */
.menu{
  overflow: auto;
}

.menu ul, .menu ol{
  /* float: right; */
  margin: 0;
  padding: 0;
}

.menu li{
  float: left;
  margin: 0;
  padding: 0 5px 0 11px;
  background: url("images/menu-right.gif") no-repeat 2px 50%;
  list-style-type: none;
}

.menu li.home{
  background: url("images/menu-home.gif") no-repeat left center;
}

.menu li.top{
  background: url("images/menu-top.gif") no-repeat left center;
}

.menu li.current{
  /* font-weight: bold; */
}

.menu li.none {
  padding: 0 5px 0 0;
  background: none;
}



/* リストメニュー（縦型） */
.listmenu{
  margin: 0;
  padding: 0;
}

.listmenu li{
  margin: 0;
  padding: 0 5px 0 11px;
  background: url("images/menu-right.gif") no-repeat 2px 50%;
  list-style-type: none;
}

.listmenu li.home{
  background: url("images/menu-home.gif") no-repeat left center;
}

.listmenu li.top{
  background: url("images/menu-top.gif") no-repeat left center;
}

.listmenu li.current{
  text-decoration: underline;
  /* font-weight: bold; */
}

.listmenu li.none {
  padding: 0 5px 0 0;
  background: none;
}



/* リンクメニュー（横型） */
.linkmenu ul, .linkmenu ol{
  margin: 0;
  padding: 0;
}

.linkmenu li{
  float: left;
  margin: 0;
  padding: 0 7px 0 13px;
  background: url("images/menu-link.gif") no-repeat left center;
  list-style-type: none;
}

/* 区切りメニュー（横型） */
.splitmenu ul, .splitmenu ol{
  display: inline;
  margin: 0;
  padding: 0 3px 0 3px;
  border-right: 1px solid gray;
}

.splitmenu li{
  display: inline;
  margin: 0;
  padding: 0 3px 0 6px;
  border-left: 1px solid gray;
  list-style-type: none;
}

.splitmenu li.current{
  text-decoration: underline;
  /* font-weight: bold; */
}

/*************************
  A CLASS 
*************************/

/* url */
a.url{
  font-family: arial,sans-serif;
  font-size: 80%;
  text-decoration: none;
  color: #6C82B5;
}

/*************************
  ALIGN CLASS 
*************************/

.left{
  float: left;
}

.right{
  float: right;
}

.clearfix: after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix{
  display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix{ height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/*************************
  ADDSENSE CLASS 
*************************/

/* 共通広告枠 */
.ad{
  margin: 1em 0 1em 0;
}

/* ホームページ用広告枠 */
.homead{
  width: 246px;
  height: 72px;
  float: right;
}

/* ヘッダー用広告枠 */
.headerad{
  height: 90px;
  overflow: hidden;
}

/* リンク広告枠 */
.linkad{
  margin: -10px 0 1em 0;
}

/* コンテンツ用広告枠 */
.contentad{
  width: 336px;
  height: 280px;
  margin: 0;
  overflow: hidden;
}

/* コンテンツ用広告枠の隣に置くリンク集 */
.contentlink{
  width: 294px;
  height: 280px;
  margin: -1em 0 0 10px;
  overflow: auto;
}

/*************************
  SEARCH CLASS 
*************************/

/* 検索 */
#search{
  float: right;
  margin-top: 25px;
}

/*************************
  PANEL CLASS 
*************************/

/* パネル（影付き） */
.panel234x60{
  background: url("images/panel-234x60.gif") left top no-repeat;
  width: 246px;
  height: 72px;
  padding: 4px 8px 8px 4px;
}

/* パネル（影付き） */
.panel468x60{
  background: url("images/panel-468x60.gif") left top no-repeat;
  width: 480px;
  height: 72px;
  padding: 4px 8px 8px 4px;
}

/*************************
  SITE MAP CLASS 
*************************/

/* 全体 */
.sitemap{
  font-size: 90%;
  float: left;
}

.sitemap .data{
  width: 130px;
  margin: 2em 30px 2em 0;
  float: left;
}

.sitemap h1{
  font-size: 116%;
  margin: 1em 0 1em 0;
  padding: 0;
  border-width: 0;
}

.sitemap h2{
  font-size: 100%;
  margin: 0;
  padding: 0;
  border-width: 0;
}

/*************************
  AA CLASS 
*************************/

.aa p{
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", "IPA モナー Pゴシック", "IPAMonaPGothic", "Mona", "mona-gothic-jisx0208.1990-0", sans-serif;
  line-height: 1.125;
  white-space: nowrap;
}

/*************************
  AA SEARCH CLASS 
*************************/

.aasearch hr{
  border-color: #cccccc;
  border-style: solid;
  height: 1px;
} 

/*************************
  CUSTOM TABLE CLASS 
*************************/

.noborder table,
.noborder th,
.noborder td{
  border: 10;
  border-width: 0;}

/*************************
  INFOMATION CLASS 
*************************/

.infomation{
  font-weight: bold;
  padding: 0 0 0 15px;
  background: url("images/infomation.gif") no-repeat left center;
}

/*************************
  HEAD INNER CLASS 
*************************/

#headinner h1{
  margin: 10px 0 10px 0;
  padding: 0;
  border-width: 0;
}

/*************************
  WALLPAPER CLASS 
*************************/
.wallpaper{
  background: url("images/wallpaper.jpg") 10px 330px no-repeat;
}